html, body {
	height:100%;
}

.up-font {
	font-size:0.7em;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

.inner-box {
	padding-left:2em;

}

.indent {
	padding-left:2em;
}

ul {
	display: flex;
}

li {
	list-style: none;
}

.li_txt_a {
	display: inline-block;
	width:5%;
}
.li_txt_b {
	display: inline-block;
	width:5%;
	padding-top:10em;
}
.li_img_a {
	display: inline-block;
	padding-top:2em;
	width:50%;
}
.li_img_b {
	display: inline-block;
	padding-top:12em;
	width:40%;
}

